zabbix_export:
  version: '7.4'
  host_groups:
    - uuid: 13c6177f50914e1d8e43ff3d487940d3
      name: juliana
  hosts:
    - host: test
      name: test
      groups:
        - name: juliana
      interfaces:
        - type: SNMP
          port: '161'
          details:
            community: '{$SNMP_COMMUNITY}'
          interface_ref: if1
      items:
        - name: trap2
          type: TRAP
          key: trap
          history: 90d
          triggers:
            - expression: 'max(/test/trap,#5)<50'
              name: trap
              priority: WARNING
